--Mustard Race Track by Razyx

--You Can use 0, 1, -1 instead. 
local STRAIGHT = 0
local LEFT = 1 
local RIGHT = -1


Track =
{
	Name = "Mustard Race Track",
	--Track Image Info
	--Track Image must be 1280 x 720
	--Start Position on the Image x,y from Top Left
	Start = { 320, 86 },
	
	--How many pixels per meter ( Pixels / Length )
	--Measure a long straight and then manipulate from there
	Scale = 10 / 10,


	Layout = {			0,			RIGHT,		LEFT,		LEFT,		0,			RIGHT,		0,			LEFT,
						RIGHT,		0,			LEFT,		RIGHT,		RIGHT,		RIGHT,		LEFT,		LEFT,
						0,			LEFT,		0,			LEFT,		0,			RIGHT,		RIGHT,		0,
						RIGHT,		0,			RIGHT,		RIGHT,		LEFT,		LEFT,		0,			LEFT,
						0,			RIGHT,		LEFT,		0,			RIGHT,		LEFT,		LEFT,		LEFT,
						LEFT,		RIGHT,		0
	},	-- Straight 0 , Corner Left 1, Corner Right -1
	LayoutInfo = {    	260,		23,			23,			19,			155,		77,			38,			10,
						43,			60,			45,			82,			90,			72,			32,			33,
						128,		137,		145,		44,			30,			46,			90,			80,
						63,			8,			91,			49,			45,			176.5,		165,		71,
						125,		87,			31,			144,		184,		35,			27,			30,
						43,			162.5,		180
	},		-- Straight Length [m] or Corner Angle [°]
	CornerRadius = {    0,			160,		166,		166,		0,			152,		0,			254,
						198,		0,			50,			174,		90,			45,			338,		209,
						0,			65,			0,			100,		0,			100,		94,			0,
						371,		0,			74,			48,			128,		91,			0,			124,
						0,			38,			55,			0,			26,			240,		395,		195,
						65,			31,			0
	},			-- Corner Radius [m], 0 for Straight
	Slope = {    		0,			0,			0,			0,			-2,			-4,			-2,			1,
						7.75,		0,			2,			8,			4,			0,			-14,		-4,
						-8.5,		0,			10,			1,			0,			0,			0,			0,
						0,			6,			10,			0,			-12,		0,			0,			0,
						0,			-1,			-3,			-5,			0,			4.7,		1,			0,
						0,			0,			0
	},			-- [%] (-: descending, +: climbing)
	Sportiness = {    	0,			0,			0,			1,			1,			3,			3,			4,
						5,			2,			1,			0,			0,			1,			0,			0,
						0,			0,			0,			0,			0,			0,			0,			0,
						1,			2,			3,			5,			4,			3,			1,			0,
						0,			0,			1,			1,			2,			1,			0,			0,
						0,			0,			0
	},			-- 0: no problems, 5: problems with untame car
	Camber = {			0,			0,			0,			2,			3,			4,			3,			2,
						0,			0,			0,			-2,			0,			2,			4,			5,
						2,			0,			0,			0,			0,			-2,			-5,			-2,
						-4,			-2,			0,			0,			0,			0,			0,			4,
						0,			-2,			-4,			-2,			0,			-3,			-1,			0,
						0,			0,			0
	},			-- [°] (positive values: banking to left /, negative: banking to right \)
	Split1 = 1384.0,
	Split2 = 3408.7,
	--S2 2024.7
	--S3 1790.1
	--Total 5198.8
}
